@charset "utf-8";

/*Homepage*/
#homepage {
	float: right;
	height: auto;
	width: 768px;
	margin-bottom: 20px;
	margin-top: 20px;
}

#homepage h3 {
	font-family: Verdana, Geneva, sans-serif;
	text-align: left;
	margin-left: 40px;
	color: #4FAEDD;
	
}

#homepage ul {
	margin-left: 40px;
	margin-top: 15px;
}

#homepage ul li {
		font-family: Verdana, Geneva, sans-serif;
}

#home-image-left {
	float: left;
	height: 270px;
	width: 290px;
	margin-left: 10px;
}

#home-image-left img {
	width: 290px;
	height: 200px;
}

#responfishimage {
	float: left;
	width: 150px;
	height: 175px;
	margin-left: 5px;
}

#responfishimage img {
	width: 150px;
	height: 165px;
}

#responfishimage p {
	font-family: Arial, Helvetica, sans-serif;
	width: 80px;
	height: 20px;
	font-size: 14px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
#responfishimage p a {
	text-decoration: none;
	color: #FFF;
	width: auto;
}

#home-image-right {
	float: right;
	height: 270px;
	width: 290px;
	margin-right: 12px;
}

#home-image-right img {
	width: 290px;
	height: 200px;
}

.btn {
  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.btn:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}
#links_holder {
	float: left;
	height: auto;
	width: 768px;
	clear: both;
	margin-bottom: 10px;
	padding-left: 10px;
}
.links {
	float: left;
	height: 120px;
	min-width: 100px;
	max-width: 175px;
	margin-left: 10px;
	padding-bottom: 5px;
	border: 1px solid #CCC;
	position: relative;
}
.links h4 {
	font-size: 12px;
	color: #0071BA;
	margin-top: 5px;
	margin-bottom: 5px;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 5px;
}
.links p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	float: left;
	margin-bottom: 5px;
	margin-left: 5px;
}
.links .hometext  {
	text-decoration: none;
	color: #FFF;
	text-align: center;
	float: left;
	margin-left: 5px;
	position: absolute;
	bottom: 0px;
}

.links p a {
	color: #FFF;
	text-decoration: none;
}

.linkbtn {
	text-align: center;
	color: #F00;
}

/*Headers Footer Menu*/
/*Reset to Default*/
* {margin:0; padding:0;}
html {
	background: #1e5799; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFlNTc5OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg0JSIgc3RvcC1jb2xvcj0iIzdkYjllOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  #1e5799 0%, #7db9e8 84%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e5799), color-stop(84%,#7db9e8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #1e5799 0%,#7db9e8 84%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #1e5799 0%,#7db9e8 84%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #1e5799 0%,#7db9e8 84%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 ); /* IE6-8 */
	
	}
/*Container*/
#container {
	width: 768px;
	height: auto;
	overflow: hidden;
	background-color: #FFF;
}

.clear {clear: both;}

/*Title Heading*/
.titleheading {
	height: 30px;
	width: 100%;
	margin-top: 25px;
	margin-bottom: 25px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}

.titleheading h3 {
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
}
.titleheading h3 span{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #95a1a7;
}

/*Header*/
.header {
	width: 768px;
	margin-right: auto;
	margin-left: auto;
	height: 183px;
	background-color: #FFF;
}

/*Logo*/
#logo {
	width:350px;
	height:179px;
	float: left;
	margin-left: 20px;
}

#logo a img {
	width:262px;
	height: 179px;
}

#logo h1 a{
	text-decoration: none;
	color: #000;
}
#logo p {
	color: #343839;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	font-size: 18px;
	text-decoration: none;
	margin-top: 20px;
}
#logo span {
	color: #2D3132;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 50px;
}

#topnav-registersignin {
	float: right;
	clear: right;
	margin-top: 10px;
	margin-bottom: 5px;
}

/*Top-Navigation*/
/*First Level*/
.topnav {
	border:none;
	width: auto;
	font-family: "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
	margin-left: 5px;
	margin-right: 25px;
}
.topnav ul {
	list-style:none;
}

.topnav li {
	float:left;
	color: #333;
	display: inline;
}
.topnav li a {
	color:#333;
	display:inline;
	line-height:20px;
	text-align:center;
	text-decoration:none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	width: 80px;
	margin-left: 10px;
	text-transform: uppercase;
}

.topnav li a:hover {
	color: #3498DB;
	
}

.headingtext {
	float: left;
	height: 40px;
	width: 320px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: 600;
	font-size: 18px;
	font-style: italic;
	color: #1F336C;
	margin-left: 30px;
	margin-top: 40px;
}

/*Footer*/
#footer {
	height: 200px;
	width: 768px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	background-color: #0F85D1;
	border-right-width: 0.5px;
	border-left-width: 0.5px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFF;
	border-left-color: #FFF;
}

.footer-links {
	float: left;
	height: auto;
	min-width: 200px;
	max-width: 240px;
	margin-left: 55px;
	margin-top: 20px;
}
.footer-links a {
	color: #FFF;
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	display: inline;
}

.footer-links ul {
	list-style-type: none;
}
.footer-links li a {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin-bottom: 5px;
}
.footer-links li a:hover {
	text-decoration: underline;
	
}

.footer-links h3 {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 5px;
	text-decoration: underline;
}

.footer-links hr {
	color: #FFF;
	height: 0.5px;
	margin-bottom: 2px;
}

.footer-about {
	float: right;
	height: auto;
	width: 410px;
	margin-right: 100px;
	margin-top: 20px;
}
.footer-about a {
	color: #FFF;
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	display: block;
}
.footer-about h3{
	color: #FFFFFF;
	margin-bottom: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	text-decoration: underline;
}
.footer-about p  {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 13px;
}

.footer-bottom {
	width: 768px;
	height: 25px;
	background-color: #0F85D1;
	background-repeat: repeat;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
}

.copyright_text {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	line-height: 23px;
}

/*Horizontal Navbar*/
.navcontainer {
	height: auto;
	width: 768px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
}

#navbar {
	list-style:none;
	width:768px;
	height: 40px;
	z-index: 10;
	background-color: #0F85D1;
}

#navbar li {
	float:left;
	display:inline;
	text-align:center;
	position:relative;
	margin-right:6px;
	border:none;
}

#navbar li:hover {
	color: #FFF;
	text-decoration: none;
}

#navbar li a {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	display:inline;
	outline:0;
	text-decoration:none;
	width: 185px;
	line-height: 40px;
	margin-left: 20px;
}

#navbar li:hover a {
	color:#FFFFFF;
	text-decoration: underline;
}
.dropdown_1column, .dropdown_2columns, .dropdown_3columns, .dropdown_4columns,
.dropdown_5columns, .dropdown_6columns {
	float:left;
	position:absolute;
	left:-999em;
	text-align:left;
	border:1px solid #777777;
	border-top:none;
	background:#F4F4F4;
	-moz-border-radius: 0px 5px 5px 5px;
	-webkit-border-radius: 0px 5px 5px 5px;
	border-radius: 0px 5px 5px 5px;
	z-index: 9;
	background-color: #3E5C9C;
	background-position: top;
	margin-right: auto;
	margin-bottom: 4px;
	margin-left: auto;
	padding-right: 5px;
	padding-left: 5px;
}

.dropdown_1column   {
	width: 185px;
}
.dropdown_2columns {width: 330px;}
.dropdown_3columns {
	width: 540px;
}
.dropdown_4columns {width: 700px;}
.dropdown_5columns {width: 880px;}
#navbar li:hover .dropdown_1column, #navbar li:hover .dropdown_2columns, #navbar li:hover .dropdown_3columns,#navbar li:hover .dropdown_4columns,
#navbar li:hover .dropdown_5columns, #navbar li:hover .dropdown_6columns {left:-1px;top:auto; }

.col_1 {
	width:135px;
	margin-bottom: 5px;
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 20px;
}
.col_2 {
	width:150px;
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
}
.col_3 {width:410px;
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
}
.col_4 {width:550px;
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
}
.col_5 {width:690px;
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
}
.col_6 {
	width:160px;
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 10px;
	margin-bottom: 10px;
}

#navbar p, #navbar h2, #navbar h3, #navbar ul li {
	font-family:Arial, Helvetica, sans-serif;
	line-height:21px;
	font-size:12px;
	text-align:left;
}
#navbar h2 {
	font-size:21px;
	font-weight:400;
	letter-spacing:-1px;
	padding-bottom:14px;
	border-bottom:1px solid #666666;
	color: #FFF;
	width: 280px;
	margin-top: 7px;
	margin-bottom: 10px;
}
#navbar h3 {font-size:14px;border-bottom:1px solid #888888;color: #CCC;margin-top: 10px;padding-bottom: 7px;}
#navbar p {line-height:18px;margin-bottom: 10px;}
#navbar li:hover div a {font-size:12px;	color:#FFFFFF;}
#navbar li:hover div a:hover {
	color:#CCCCCC;
	font-size: 12px;
	text-decoration: underline;
}
#navbar li ul {
	list-style:none;
	margin-bottom: 40px;
	z-index: 5;
}

#navbar li ul li a {
	font-size:12px;
	line-height:24px;
	position:relative;
	float:none;
	text-align:left;
	min-width:125px;
	max-width:250px;
	height: 20px;
	margin-bottom: 5px;
	z-index: 10;
	margin-left: 25px;
}
#navbar li ul li:hover {background:none;border:none;}

/*Pages*/
#maincolumn {
	float: right;
	height: auto;
	width: 495px;
	margin-bottom: 20px;
	margin-top: 20px;
}

#maincolumn h3 {
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	margin-left: 40px;
	color: #4FAEDD;
	text-transform: capitalize;
	margin-bottom: 20px;
	
}

#maincolumn p {
	margin-top: 15px;
	padding-right: 40px;
	padding-left: 40px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #666;
}

#maincolumn ul {
	margin-left: 8%;
}

#maincolumn ul li {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #666;
}

#sidebar {
	float: left;
	width: 270px;
	margin-top: 20px;
	margin-bottom: 20px;
	height: auto;

}

#sidebar ul {
	list-style-type: circle;
	margin-top: 10px;
	
}
#sidebar li  {
	list-style-type: circle;
	margin-left: 30px;
	text-decoration: none;
}

#sidebar li a {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
}

#sidebar li a:hover {
}

#sidebar h3 {
	font-family: Verdana, Geneva, sans-serif;
	color: #4faedd;
	text-align: center;
	font-size: 18px;
	text-transform: capitalize;
}

.hr {
	height:0px;
	width:97%;
	border:1px dashed #666;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 4px;
}

/*Create Pages*/
.page_upload_content {
	width:768px;
	float:left;
	margin-bottom: 40px;
}

#page_upload_area {
	width: 99%;
	margin-right: auto;
	margin-left: auto;
	height: 100%;
	padding-bottom: 20px;
}

#page_upload_area input[type="text"], #page_upload_area input[type="password"]{
	width: 200px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	border: 2px solid #ccc;
	margin-bottom: 7px;
	height: 20px;
	float: left;
}

#page_upload_area input[type="radio"] {
	width: 50px;
	margin-right: -10px;
	margin-left: 10px;
}

#page_upload_area textarea {
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	border: 2px solid #ccc;
	margin-bottom: 10px;
	height: 80px;
	float: left;
}

#page_upload_area select {
	width: 195px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	border: 2px solid #ccc;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	height: 25px;
	float: left;
	padding-top: 5px;
}

#formheading {
	float: left;
	clear: both;
	width: 100%;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-left: 40px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;

}

#page_upload_area textarea:focus, #page_upload_area input:focus {border: 2px solid #900;}

#page_upload_area label {
	float: left;
	text-align: right;
	margin-right: 10px;
	width: 165px;
	font-size: 13px;
	margin-left: 20px;
	color: #000;
	font-weight: bold;
	height: 17px;
	line-height: 11px;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 7px;
}

#page_upload_area .error   {
	font-weight:bold;
	color:#F00;
	text-align:left;
	width:auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

#page_upload_area input.submit-button {
	width: 100px;
	float: right;
	color: #FFF;
	background-color: #333;
	height: 30px;
	text-align: center;
	line-height: 10px;
	font-size: 16px;
	margin-top: 20px;
	/* [disabled]clear: both; */
	margin-right: 20px;
}
#page_upload_area input[type="button"] {
	width: auto;
	margin-left: 198px;
	background-color: #FFF;
	color: #00F;
	height: 25px;
	font-weight: bold;
	line-height: 10px;
	margin-bottom: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#page_upload_area input[type="file"] {
	width: 200px;
	height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	border: 2px solid #ccc;
	margin-bottom: 10px;
}

#page_upload_area table {
	background-color: #FFF;
	margin-top: 20px;
	margin-bottom: 20px;
}
#page_upload_area th {
	height: 20px;
	text-align: center;
	color: #000;
	font-weight: lighter;
}
#page_upload_area td{
	width: 120px;
	text-align: center;
}

#page_upload_area td input[type="checkbox"] {
	margin-right: 5px;

}

#page_upload_area td p {
	color: #00F;
	font-weight: bold;
}

#pagedata {
	float: left;
	height: 150px;
	width: 100%;
	margin-top: 25px;
}



/*User Accounts*/
#leftaccoutcol {
	float: left;
	width: 250px;
	background-color: #ECECEC;
	height: auto;
	text-align: center;
	min-height: 100px;
	padding-bottom: 15px;
}
#leftaccoutcol h4 {
	clear: both;
	color: #FFFFFF;
	float: left;
	margin-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	width: 100%;
	margin-bottom: 3px;
	background-color: #666;
	height: 30px;
	line-height: 30px;
}

#leftaccoutcol ul {
	text-decoration: none;
	list-style-type: none;
	margin-bottom: 5px;
	margin-top: 5px;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}

#leftaccoutcol li {
	color: #000;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
}

#leftaccoutcol li a {
	color: #006699;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-decoration: none;
	font-weight: normal;
}

#leftaccoutcol li a:hover {
	color: #0FF;
	font-family: Arial, Helvetica, sans-serif;
}

.useraccount_content {
	width:700px;
	float:left;
	height: auto;
}

.user_details{
	height: auto;
	width: 100%;
	margin-bottom: 10px;
	float: left;
}

.user_details ul {
	text-decoration: none;
	list-style-type: none;
	float: left;
	margin-bottom: 5px;
}

.user_details li {
	color: #000;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
}

.user_details li img {
	margin-top: 10px;
}

.user_details li a {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	font-weight: normal;
}

.user_details span {
	font-size: 13px;
	color: #000;
	font-weight: bold;
	margin-right: 5px;
	font-family: Arial, Helvetica, sans-serif;
}

.user_details h4 a{
	clear: both;
	color: #06F;
	float: left;
	margin-top: 5px;
	font-family: Verdana, Geneva, sans-serif;
	text-decoration: none;
}
#dashboard {
	margin: 10px;
	float: left;
	height: auto;
	width: 100%;
}

.pagelinkholder {
	float: left;
	height: 55px;
	width: 100%;
	padding-top: 10px;
}

.pagelinkholder a {
	font-family: Verdana, Geneva, sans-serif;
	color: #333;
	font-size: 16px;
	text-decoration: none;
	font-weight: bold;
	margin-left: 20px;
	float: left;
}

.pagehoverlink {
	width: 150px;
	margin-left: auto;
	float: left;
	margin-right: auto;
	clear: both;
}

.pagehoverlink a {
	font-family: Verdana, Geneva, sans-serif;
	color: #066;
	font-size: 15px;
	text-decoration: none;
	font-weight: normal;
}

.droppagehoverlink {
	margin-left: 20px;
}

.droppagehoverlink a {
	font-family: Verdana, Geneva, sans-serif;
	color: #066;
	font-size: 15px;
	text-decoration: none;
	font-weight: normal;
}

.droppagehoverlink .edit_link {
	float: left;
}

.droppagehoverlink .delete_link {
	float: left;
	margin-left: 20px;
}

.dash {
	width: 90%;
	float: left;
	padding: 0px;
	border-collapse: collapse;
	margin-left: 30px;
	margin-top: 20px;
	margin-bottom: 20px;
}
.dash td ,tr,th{
	min-width: 170px;
	max-width: 400px;
	border: 1px solid #999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	padding-left: 10px;
	text-align: left;
}

.dash th{
	min-width: 170px;
	max-width: 400px;
	border: 1px solid #999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	padding-left: 5px;
	text-align: center;
}
.dash span {
	color: #000;
	background-color: #daeef3;
	display: block;
}

.dash_screen{
	width: 90%;
	float: left;
	padding: 0px;
	border-collapse: collapse;
	margin-left: 30px;
	margin-top: 20px;
	margin-bottom: 20px;
}
.dash_screen td ,tr,th{
	min-width: 170px;
	max-width: 400px;
	border: 1px solid #999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	padding-left: 10px;
	text-align: left;
}

.dash_screen th{
	min-width: 170px;
	max-width: 400px;
	border: 1px solid #999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	padding-left: 5px;
	text-align: center;
}
.dash_screen span {
	color: #000;
	background-color: #daeef3;
	display: block;
}


.register_login_upload_content {
	width:768px;
	float:left;
	margin-bottom: 40px;
}

#uploadformarea {
	width: 500px;
	margin-right: auto;
	margin-left: auto;
	height: 100%;
	padding-bottom: 20px;
}

#uploadformarea input[type="text"], #uploadformarea input[type="password"]{
	width: 200px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	border: 2px solid #ccc;
	margin-bottom: 7px;
	height: 20px;
	float: left;
}

#uploadformarea input[type="radio"] {
	width: 50px;
	margin-right: -10px;
	margin-left: 10px;
}

#uploadformarea textarea {
	width: 27%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	border: 2px solid #ccc;
	margin-bottom: 10px;
	height: 80px;
	float: left;
}

#uploadformarea textarea .contact {
	width: 100px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	border: 2px solid #ccc;
	margin-bottom: 10px;
	height: 80px;
	float: left;
}

#uploadformarea select {
	width: 195px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	border: 2px solid #ccc;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	height: 25px;
	float: left;
	padding-top: 5px;
}

#uploadformarea textarea:focus, #uploadformarea input:focus {border: 2px solid #900;}

#uploadformarea label {
	float: left;
	text-align: right;
	margin-right: 10px;
	width: 165px;
	font-size: 13px;
	margin-left: 20px;
	color: #000;
	font-weight: bold;
	height: 17px;
	line-height: 11px;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 7px;
	clear: right;
}

#uploadformarea .error   {
	font-weight:bold;
	color:#F00;
	text-align:left;
	width:auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.input-holder {
	float: left;
	width: 750px;
	height: auto;
}

#uploadformarea input.submit-button {
	width: 100px;
	float: right;
	color: #FFF;
	background-color: #333;
	height: 30px;
	text-align: center;
	line-height: 10px;
	font-size: 16px;
	margin-right: 105px;
	margin-top: 20px;
}

#uploadformarea input[type="button"].submit-button {
	width: 100px;
	float: right;
	color: #FFF;
	background-color: #333;
	height: 30px;
	text-align: center;
	line-height: 10px;
	font-size: 16px;
	margin-right: 105px;
	margin-top: 20px;
}
#uploadformarea input[type="button"] {
	width: auto;
	margin-left: 198px;
	background-color: #FFF;
	color: #00F;
	height: 25px;
	font-weight: bold;
	line-height: 10px;
	margin-bottom: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#uploadformarea input[type="file"] {
	width: 200px;
	height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	border: 2px solid #ccc;
	margin-bottom: 10px;
}

#uploadformarea table {
	background-color: #FFF;
	margin-top: 20px;
	margin-bottom: 20px;
}
#uploadformarea th {
	height: 20px;
	text-align: center;
	color: #000;
	font-weight: lighter;
}
#uploadformarea td{
	width: 120px;
	text-align: center;
}

#uploadformarea td input[type="checkbox"] {
	margin-right: 5px;
}

#uploadformarea td p {
	color: #00F;
	font-weight: bold;
}
